---------------------------------------------------
-- Copyright (c) 2015 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------
{
	Body = {
		BodyBoxes = {
			Bottom = {
				Pos = {
					-10,
					37.5
				},
				Size = {
					536,
					85
				}
			},
			Top = {
				Pos = {
					60,
					107.5
				},
				Size = {
					380,
					55
				}
			}
		},
		CargoSubtracts = true,
		Cd = 0.36,
		ClFront = -0.0175,
		ClRear = -0.0155,
		DefaultTyreWidth = 205,
		Doors = 4,
		EngineTypes = {
			FRONT = true
		},
		FirewallRatio = 0.15,
		Materials = {
			"ECS_BODY", --front
			"ECS_BODY", --back
			"ECS_BODY", --middle
			"ECS_BODY", --extra
			"ECS_PLASTIC",
			"ECS_GLASS",
			"ECS_SEAM", --back
			"ECS_SEAM", --middle
			"ECS_SEAM", --front
			"ECS_TRANSPARENT",
			"ECS_CHROME",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX",
			"ECS_CARGO",
		},
		MaxWheelDiameter = 880,
		MeshSkinned = "10sSUT_Huge",
		MeshUnskinned = "10sSUT_Huge_unskinned",
		MinWheelDiameter = 700,
		MorphNose = 100,
		MorphRideHeight = 100,
		MorphTail = 130,
		MorphWidth = 25,
		Name = "10sSUT_Huge",
		ProjectionMaterials = {
			Front = 1,
			Middle = 3,
			Rear = 2
		},
		ProjectionSeamMaterials = {
			Front = 9,
			Middle = 8,
			Rear = 7
		},
		RearRatio = 0.27,
		SeatOptions = {
			4,
			5,
			6
		},
		Tags = {
			"SUV", "UTE"
		},
		Thumb = "10sSUT_Huge_thumb.jpg",
		ThumbDemo = "Main.jpg",
		WheelBase = 3.255,
		Year = 2012
	}
}